\version "2.7.40"
#(ly:set-option 'point-and-click #f)
ctimesig =  {    \override Staff.TimeSignature   #'style = #'C
\time 4/4
}
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
%	tagline = "Lily was here 1.6.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XXII. Humor say what mak'st thou heere"
	instrument = "Canto."
}
wordsdefaultVA = \lyricmode  {
Hu-  mor say what mak'st thou heere, In the pre-  sence of a Queene,  
Thou art a hea-  vy lead-  en moode,  But ne-  ver   
Hu-  _  mor _  yet was true,   but that but that but that that that   
that that that   that which on-  ly on-  ly pleas-  eth   you.  
}
wordsdefaultVB = \lyricmode  {
O, I am as heavy as earth, Say then who is Hu-  mor now.  
Why then tis I am drownde in woe,  
}
wordsdefaultVC = \lyricmode  {
Mirth_then is drownde in sor-  rowes brim, Oh, in sor-  row all things sleepe,  
In hir pre-  sence all things _  smile,  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
\slurDotted
% \override Slur   #'dashed = #1 
 % %LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \mixolydian   b'1    b'2    a'1    b'2    c''1    b'2    a'1    
% z2 z2 z2 z2 z2 z2 | z2 z2 z2 z2 z2 z2 z2 z2 z2 z2 z2 z2 |
   a'4    a'4    \bar "|"   b'1.    d''2    d''2    c''2    d''1    r2   
\bar "|"   \set Score.skipBars = ##t R1.*6 
 % %LY voices \set Score.skipBars = ##t R1.*6
 % z2 z2 z2 z2 z2 z2 z2 z2 z2
   a'2    a'2    b'2    c''1.    a'2    b'2    b'2    a'1    r2   \bar "|"   
\set Score.skipBars = ##t R1.*3 
 % %LY voices \set Score.skipBars = ##t R1.*3
   \repeat volta 2 {     b'2 ^"Chorus:"   a'2    b'2    
\override Staff.TimeSignature   #'style = #'C
 \time 4/4   c''8.    d''16    e''2    a'4    b'4    b'4    a'2      r4   a'4   
 d''2    \bar "|"   r4   b'4    d''2    r4   b'4    d''4    r4   \bar "|"   
\override Staff.TimeSignature   #'style = #'single-digit
d''4    r4   d''4    r4   \time 3/2   d''4    d''4    d''4    \bar "|"   
\ctimesig
   d''4    b'4    c''4.    c''8    b'4.    b'8    a'4.    a'8    
\override Staff.TimeSignature   #'style = #'single-digit
\bar "|"   \time 3/2   g'1.    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 84}
}
